Subject: Ticket Assigned - Pre order query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 07:36:29 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query User                    Hey there, I am in Kuwait and I am very interested in your Faux Leather Bean Bags           11:26 AM, 03rd Mar                   krishan                   Hi, Thank you for contacting us. How may I help you?           11:29 AM, 03rd Mar                   krishan                   My name is krishan.           11:29 AM, 03rd Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:32 AM, 03rd Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:36 AM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2181131